#main {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	color: #666666;
	background-color: #FBFFFB;
}


#main a{

	color: #333333;
}



#leftmain {
	display: block;
	float: left;
	width: 240px;
	
	background-image: url(images/zibt.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F4F4F4;
	overflow: hidden;
}
#leftmain #classfl {
	display: block;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
}
#classfl h1 {
	display: block;
	height: 42px;
	line-height: 42px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	overflow: hidden;
	background-image: url(images/cpzx.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#leftmain #classfl a {
	font-weight: bold;
	color: #333333;
}
#leftmain #classfl .twoji {
	display: block;
	height: 25px;
	background-image: url(images/minus.gif);
	background-repeat: no-repeat;
	background-position: 30px center;
	line-height: 25px;
	padding-left: 50px;
	white-space: nowrap;
}
#leftmain #classfl .twoji a {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
#leftmain #classfl .oneji {
	display: block;
	background-image: url(images/ten1.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}




#leftmain #classfl .oneji:hover {
	display: block;
	background-image: url(images/ten2.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 30px;
	background-color: #FFFFFF;	
}




#leftmain #lxwm {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
#leftmain #lxwm h1 {
	display: block;
	height: 80px;
	width: 100%;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	color: #411900;
	text-indent: 20px;
	background-image: url(images/lxfs.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#leftmain #lxwm dl {
	display: block;
	font-size: 12px;
	line-height: 25px;
	width: 100%;
	overflow: hidden;
	
}
#leftmain #lxwm dt {
	display: block;
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #564D02;
}



#leftmain #classfl .current {
	font-weight: bold;
	color: #FF0000;
}
#rightmain {
	float: right;
	width: 740px;
	_width: 740px;
	overflow: hidden;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	background-image: url(images/xx.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#rightmain h1 {
	display: block;
	height: 50px;
	width: 98%;
	line-height: 50px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	color: #411900;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/xx2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightmain dt {
	display: block;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	line-height: 28px;
	overflow: hidden;
	padding: 20px;
}
#rightmain dl {
	display: block;
	width: 99%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
}

#rightmain h1 span {
	display: block;
	height: 50px;
	width: 600px;
	font-size: 14px;
	line-height: 60px;
	font-weight: bold;
	color: #666;
	text-indent: 60px;
	background-image: url(images/rdh.jpg);
	background-repeat: no-repeat;
	background-position: 20px center;
	
}
#rightmain .prolb {
	display: block;
	width: 610px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	line-height: 28px;
	overflow: hidden;
	padding: 20px;
}


.prolb li {
	display: block;
	float: left;
	height: 200px;
	width: 144px;
	margin-top: 10px;
	margin-right: 10px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.prolb li:hover {
	
	border: 1px solid #F25F62;
}

.prolb li .cp {
	display: block;
	height: 143px;
	width: 107px;
	margin-top: 20px;
	margin-left: 17px;
	_margin-left: 17px;
	overflow: hidden;
	margin-right: auto;
}
#rightmain .prolb .bt {
	display: block;
	height: 25px;
	text-align: center;
	font-size: 12px;
	line-height: 25px;
}

#newstitle {
	display: block;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
#newstime {
	display: block;
	line-height: 30px;
	font-size: 14px;
	color: #666666;
	text-align: center;
}
#newscontent {
	display: block;
	padding: 10px;
	font-size: 14px;
	line-height: 27px;
	color: #666666;
}
#newscontent1 {
	display: block;
	padding: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-align: right;
	height: 20px;
	
}
#proimg {
	display: block;
	width: 350px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#rightmain #lylb {
	display: block;
	overflow: hidden;
	color: #CCCCCC;
}#form2 li {
	
	margin-bottom: 10px;
	font-size: 14px;
	color: #333333;
	overflow: hidden;
	width:300;
}
#form2 .lybt {
	display: block;
	width: 100px;
	float: left;
	text-align: right;
	color: #666666;
}
.lysubmit {
	display: block;
	width: 100px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#form2 .lycontent {
	display: block;
	
	width: 500px;
}
.wenti {
	font-weight: bold;
	color: #333333;
}
.daan {
	font-size: 14px;
	color: #FF6600;
	display: block;
	padding-left: 10px;
}
#lylb #msg {
	display: block;
	margin: 10px;
}
#msg li {
	display: block;
	margin-bottom: 5px;
}
#rightmain .newslb {
	display: block;
	
}
.newslb li {
	display: block;
	font-size: 14px;
	line-height: 27px;
	height: 27px;
	background-image: url(images/jt.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	text-align: left;
}
.newslb .ntime {
	display: block;
	height: 27px;
	width: 80px;
	font-size: 12px;
	line-height: 27px;
	color: #666666;
	float: right;
}
#rightmain .prolb2 {
	display: block;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 28px;
	overflow: hidden;
	padding: 20px;
}


#rightmain .prolb2 li {
	display: block;
	float: left;
	height: 150px;
	width: 340px;
	_width: 350px;
	margin-top: 10px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	margin-left: 15px;
	_margin-left: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#rightmain .prolb2 .bt {
	display: block;
	text-align: left;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #333333;
}

#rightmain .prolb2 li:hover {
	
	border: 1px solid #F25F62;
}

#rightmain .prolb2 .cp {
	display: block;
	height: 143px;
	width: 107px;
	margin-top: 10px;
	margin-left: 5px;
	_margin-left: 5px;
	overflow: hidden;
	margin-right: auto;
	float: left;
}
#rightmain .prolb2 .ccontent {
	display: block;
	float: right;
	width: 200px;
	_width: 200px;
	margin-right: 5px;
	font-size: 14px;
	line-height: 22px;
	color: #666666;
}


#rightmain .prolb3 {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 28px;
	overflow: hidden;
	padding: 20px;
}


.prolb3 li {
	display: block;
	float:left;
	height: 290px;
	width: 290px;
	margin-top: 10px;
	margin-right: 15px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.prolb3 li:hover {
	
	border: 1px solid #F25F62;
}

.prolb3 li .cp {
	display: block;
	height: 260px;
	width: 290px;
	margin-top: 10px;
	margin-left: 5px;
	_margin-left: 5px;
	overflow: hidden;
	margin-right: auto;
}

#rightmain .prolb3 .bt {
	display: block;
	height: 30px;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
}
.current {
	padding: 2px 5px;
	border: 1px solid rgb(94, 144, 195);
	border-image: none;
	color: rgb(255, 255, 255);
	font-weight: 700;
	background-color: rgb(94, 144, 195);
	text-align: right;
}
.current1 {
	padding: 2px 5px; border: 1px solid rgb(132, 156, 198); border-image: none; color: rgb(32, 53, 88);
}
#outer {height: 100%; overflow: hidden; position: relative;width: 100%; background:ivory;}
#outer[id] {display: table; position: static;}
#middle {position: absolute; top: 50%;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; position: static;}
#inner {position: relative; top: -50%;width: 400px;margin: 0 auto;} /* for explorer only */
div.greenBorder {border: 1px solid green; background-color: ivory;}